@font-face{
    font-family:Fucxed;
    font-style:normal;
    font-weight:700;
    src:url(font/48ab904755a45b4c734a512bb55ad463.woff2) format("woff2"),
        url(font/9341bc1fd5d49a42cd27332f4df29889.woff) format("woff")
}

.largequote p {
    text-align: center;


}

.icon {
	font-size: 20px;
	}

 article {
        max-width: 680px;
        margin: 0 auto;
    }

.page {
	background-color: white;
	padding: 20px 30px 20px 30px;
	margin-top: 50px;
	border: black solid 1px;
	}

.full {
    padding: 0px !important;
    
}
	
.centeringlarge p {
	text-align: center;
	font-size: 200%;
	}

.rightalign {
    text-align: right;
    
}	

.borderedtext {
    border: black solid 1px;
    padding-left: 25px;
    padding-right: 25px;
    background-color: rgb(230, 250,230);
}

.bordered {
    border: black solid 2px;
}


.smalltext {
	font-size: 80%;
	}	
	
.centering {
	text-align: center;
	}	

	

p ~ img {
	margin-top: 20px;
	}


p {
	max-width: 800px;
	margin-left: auto;
	margin-right: auto;
	}
	
article {
	padding-bottom: 30px;
	}
	
.studentrebellion {
	font-size: 27px;
	}

.quote {
	
	margin-top: 30px;
	
	}

.nav  {
	padding-inline-start: 0px;
}
	
.highlight {
	background-color: #75d0f1;
	}	

.intro p {
    font-family: Fucxed;
    text-transform: uppercase;
    font-size: 30px;
    max-width: 100%;
    color: #e47233;
}

article img {
    max-width: 100%;
}

body {
    padding: 0;
    margin: 0;
}

a {
    color: #DC4F00;
}

b {
    color: #e47233;
    font-family: Fucxed;
    text-transform: uppercase;
}

.footnotes-sep {
    display: none;
}

html {
    font-family: 'Crimson Text';
    font-size: 16px;
    background-color: rgb(250,240,200);

}

article {
    margin: 0 15px;
}

article > h1,
article > h2,
article > p,
article > div:not(.full-width),
article > .yellow,
article > .addresses,
article > figure {
    max-width: 1080px;
    margin-left: auto;
    margin-right: auto;
}


article .header h1,
article .header figure {
    max-width: 100%;
}


article figure p {
    max-width: 100%;
}

p, li {
    font-size: 21px;
    line-height: 1.4;
}

h1,h2 {
    font-family: 'Oswald';
    text-transform: uppercase;
	font-weight: 500;
    line-height: 1.3;
}

h3 {
	font-family: 'Fucxed';
	text-transform: uppercase;
	font-weight: normal;
	line-height: 1.3;
		}
a  {
	text-decoration: none;
	}	
	
a:hover {
	color: black;
	}
		
h4 {
	
	font-weight: normal;
	}
	

sub {
    vertical-align: baseline;
    font-size: 0.7em;
    position: relative;
    top: 5px;
}
sup {
    vertical-align: top;
    font-size: 0.7em;
}
sup.footnote-ref + sup.footnote-ref:before {
    content:' ';
}

sup.footnote-ref {
    position: relative;
}
sup.footnote-ref[title]:hover:after {
  content: attr(title);
    position: absolute;
    bottom: 28px;
    left: 0;
    display: block;
    width: 20em;
    background: #fff5a1;
    padding: 1ex;
    box-sizing: border-box;
    box-shadow: 6px 6px 0px rgba(0,0,0,.1);
    color: #ac4207;
}

p + h1, p+h2, p+h3, p+h4 {
    margin-top: 1em;
}

.header h1 {
    font-size: 4vw;
    /*font-size: 5rem;*/
    margin-top: 45px;
    color: black;
    z-index: 3;
    position: relative;
    margin-bottom: -6.5vw;
}
.header h1 em {
    font-size: 3vw;
    display: block;
    font-style: normal;
    color: #13aa37;
}
h1 { font-size: 3.5rem; }
h2 { font-size: 2.5rem; }
h3 { font-size: 1.7rem; }
h4 { font-size: 1.5rem;}
h1,h2,h3 {
    margin-top: .3em;
    margin-bottom: 0.6em;
    text-align: center;
}

h3 {
line-height: 1.2;
}

h4 {
text-align: center;
margin-bottom: -.2em;
margin-top: .3em;

}

blockquote {
    position: relative;
}


figure blockquote {
    background: #f7ef6a;
    padding: 9px 1em 3px;
}

figure blockquote p {
    margin-top: 0;
    font-size: 22px;
    text-transform: uppercase;
    font-family: Fucxed;
    margin-bottom: 0.5ex;
}

figcaption p {
    text-align: right;
    font-size: 19px;
}

.footnote-item p {
    margin-top: 0;
    font-size: 20px;
    line-height: 1.4;
}


.box img {
    position: absolute;
    width: 300px;
    right: 30px;
    bottom: 30px;
    opacity: 0.2;
    pointer-events: none;
}



/*@media (min-width: )*/



.text-align-center {
    text-align: center;
}


header {


}


footer {
    background: #444444;
    color: #eee;
    margin-bottom: 20px;
    margin-top: 50px;
}

footer h3 {
    color: #eee;
    margin-top: 0;
}

footer .content {
    max-width: 800px;
    padding: 2em 1em;
    margin: 0 auto;
}
header .content {
    max-width: 1080px;
    padding: 1ex 15px;
    margin: 0 auto 2em;
    display: flex;
    justify-content: space-between;
}

footer .content .body {
    font-size: 20px;
}

footer .content .body p {
    margin: 0 0px 0px;
    page-break-inside: avoid;
    font-size: 20px;
}

footer a {
    color: #fff;
}

ul.nav li {
    display: inline-block;
    font-family: Fucxed;
    text-transform: uppercase;
    font-size: 1.5rem;
    padding-top: 0.5rem;
    margin: 0 1ex;
}

ul.nav li a {

    text-decoration: none;
}

header .logo {
    padding-bottom: 10px;
    position: relative;
    top: 20px;
}

header .logo span {
    font-family: Fucxed;
    text-transform: uppercase;
    position: absolute;
    left: 37px;
    top: 60px;
    width: 100px;
    font-size: 14px;
}



@media (min-width: 1080px) {
    .footnotes-list {
        columns: 2;
    }
    footer .content .body {
        display: flex;
        justify-content: space-between;
    }
    footer .content .body p {
        font-size: 18px;
        margin: 0 10px 0px;
    }
    footer .content .body p:first-child {
        margin-left: 0;
    }
    footer .content .body p:last-child {
        margin-right: 0;
    }
    .quote p {
	
	}
	
    .quote {
    	margin-top: 60px;
    	}
    .studentrebellion {
        font-size: 35px;
        }	
}




    article img {
        width: 100%;
        max-width: 1300px;
    }

    article {
        max-width: 680px;
        margin: 0 auto;
    }

    .footnotes-list {
        columns: 2;
        column-gap: 3em;
    }
    .footnote-item {
        break-inside: avoid;
    }

    footer .content p {
        margin-bottom: 0;
        vertical-align: top;
        font-size: 20px;
    }
    footer .content .body p + p {
        margin-left: 2em!important;
    }







@media (min-width: 601px) {
    .mobile-only {
        display: none;
    }
}

@media (max-width: 600px) {
    .desktop-only {
        display: none;
    }
}


@media (max-width: 600px) {
	.page {
	
	background-color: white;
	padding: 10px;
	margin-top: 10px !important;
	margin-bottom: 40px !important;
	
	}
	
	.smalltext {
	font-size: 12px !important;
	}
	
	.centeringlarge p {
	
	font-size: 5.5vw !important;
	}
	
	p {
	font-size: 17px !important;
	}
	.wrapper {
	width: 100%;
	}
	
	article {
	margin: 0 10px !important;
	}
	
	h1 {
        font-size: 1.8rem !important;
    }
    
    h2 {
        font-size: 1.5rem !important;
    }
    
    h3 { font-size: 1.4rem !important;
    }
      h4 { font-size: 1.2rem !important;
    }
    
    .icon {
    font-size: 17px;
    }
}



